.bigit	{
	font-family : Tahoma,Arial;
	font-size : 15px;
	}
TD	{
	font-family : Tahoma,Arial;
	font-size : 7pt;
	}
TD.headings	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	font-weight : bold;
	color : #FFFFFF;
	}
TD.bold	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : white;
	font-weight : bold;
	}
TD.forms{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : black;
	font-weight : normal;
	}
TD.article{
        font-family : Tahoma,Arial;
        font-size : 9pt;
        color : black;
        font-weight : normal;
        text-align : justify;
        }
TD.topmenu{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : #EF9B29; 
	font-weight : bold;
	font-style : normal;
	}
TD.error{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : red;
	font-weight : bold;
	}
TR.error{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : red;
	font-weight : bold;
	}
P	{
	font-family : Tahoma,Arial;
	color : #575757;
	font-size : 8pt;
        text-align : justify;
        font-style : normal;
        font-variant : normal;
        font-weight : normal;	}
P.bold	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : #CE7D0F;
	font-weight : bold;
	text-decoration : italic;
	}
P.heading{
	font-family : Tahoma,Arial;
	font-size : 9pt;
	color : #CE7D0F;
	font-weight : bold;
	text-decoration : Underline;
	}
P.error	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : red;
	font-weight : bold;
	}
A	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : blue;
	font-weight : bold;
	text-decoration : none;
	}
A:hover	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : black;
	font-weight : bold;
	text-decoration : underline;
	}
A.topmenu {
        font-family : Tahoma,Arial;
        font-size : 8pt;
        color : #CE7D0F;
        font-weight : bold;
        font-style : normal;
	text-decoration : none;
        }
A.topmenu:hover {
        font-family : Tahoma,Arial;
        font-size : 8pt;
        color : #000000;
        font-weight : bold;
        font-style : normal;
	text-decoration : none;
        }
A.topmenuwhite {
        font-family : Tahoma,Arial;
        font-size : 8pt;
        color : white; 
        font-weight : bold;
        font-style : normal;
	text-decoration : none;
        }
A.topmenuwhite:hover {
        font-family : Tahoma,Arial;
        font-size : 8pt;
        color : #CE7D0F;
        font-weight : bold;
        font-style : normal;
	text-decoration : underline;
        }
A.menus	{
	font-family : Tahoma,Arial;
	font-size : 9pt;
	color : white;
	font-weight : bold;
	text-decoration : none;
	}
A.menus:hover	{
	font-family : Tahoma,Arial;
	font-size : 9pt;
	color : black;
	font-weight : bold;
	background-color : white;
	}
A.red	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : red;
	font-weight : bold;
	}
A.red:hover	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : white;
	font-weight : bold;
	background-color : black;
	}
A.newoptmenu {
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : white;
	font-weight : bold;
	}
A.newoptmenu:hover	{
	font-family : Tahoma,Arial;
	font-size : 8pt;
	color : white;
	font-weight : bold;
	background-color : black;
	}

BODY	{
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #FBE6CB;
	scrollbar-highlight-color: #13305B;
	scrollbar-face-color: #EF9B29;
	scrollbar-shadow-color: #000000;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #CE7D0F;
	}
SELECT	{
	border-width : 0px; 
	border-style : none; 
        font-size : 8pt; 
        font-family : Verdana; 
        font-weight : normal; 
        font-style : normal; 
        color : Black; 
	}
INPUT	{
	border-width : 0px; 
	border-style : none; 
        font-size : 8pt; 
        font-family : Verdana; 
        font-weight : normal; 
        font-style : normal; 
        color : Black; 
	border: 1px solid #575757;
	}
TEXTAREA	{
	border-width : 1px; 
	border-style : solid; 
        font-size : 8pt; 
        font-family : Verdana; 
        font-weight : normal; 
        font-style : normal; 
        color : Black; 
	}
.Button {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        font-weight: normal;
        height:18px;
        text-decoration: none;
        background-color: #FFFFFF;
        border: 1px solid #1374CA;
}
input.Button {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        font-weight: normal;
        height:18px;
        text-decoration: none;
        background-color: #FFFFFF;
        border: 1px solid #1374CA;
}
table tr {
    cursor: pointer;
}
